[Default]
OnNormalView		= ["ALT 1"]
OnOffCompareView	= ["ALT 2"]
FullScreen		= ["F", "f"]

adjustment		= ["ALT A"]
edit			= ["ALT E"]
layer           = ["ALT Y"]
Zoom			= [" "]
CtrlMouseWheelUp	= ["CTRL MOUSEWHEEL UP"]
CtrlMouseWheelDown	= ["CTRL MOUSEWHEEL DOWN"]
Help			= ["F1"]

Undo			= ["CTRL Z"]
Redo			= ["CTRL Y"]
ResetImage		= ["CTRL R"]
RotateLeft		= ["CTRL ["]
RotateRight		= ["CTRL ]"]
DeletePhoto		= ["DEL"]

ExposureWarning		= ["J", "j"]
ShowHideMask		= ["H", "h"]
AutoTone		= ["ALT T"]
AutoWhiteBalance		= ["ALT W"]
AutoDenoise		= ["ALT D"]

ESC			= ["ESC"]

Layer_AddEmptyLayer = ['CTRL SHIFT N']
Layer_AddPhotoLayer = ['CTRL SHIFT P']
Layer_VisibleToggle = ['CTRL SHIFT V']
Layer_Flip          = ['CTRL F']
Layer_RotateLeft    = ['CTRL [']
Layer_RotateRight   = ['CTRL ]']
Layer_OpacityUp     = ['+']
Layer_OpacityDown   = ['-']
Layer_Color         = ['CTRL SHIFT K']
Layer_MoveUp        = ['CTRL UP']
Layer_MoveDown      = ['CTRL DOWN']
Layer_MoveLeft      = ['CTRL LEFT']
Layer_MoveRight     = ['CTRL RIGHT']
Layer_MoveUpX       = ['CTRL SHIFT UP']
Layer_MoveDownX     = ['CTRL SHIFT DOWN']
Layer_MoveLeftX     = ['CTRL SHIFT LEFT']
Layer_MoveRightX    = ['CTRL SHIFT RIGHT']
Layer_Clear         = ['ESC', 'CTRL D']
Layer_Inverse       = ['CTRL SHIFT I']
Layer_SelectAll     = ['CTRL A']
Layer_Pen           = ['P']
Layer_Eraser        = ['E']
Layer_Shape         = ['H']
Layer_Text          = ['T']
Layer_SelectArea    = ['S']
Layer_Fill          = ['BACK']
Layer_Gradient      = ['G']
Layer_Pick          = ['M']
Layer_ShowInspector = ['I']
Layer_Cut           = ['CTRL X']
Layer_Copy          = ['CTRL C']
Layer_Paste         = ['CTRL V']
